filename = '[OldOnesSMP] RoughlyEnoughItems-5.8.11.jar'
name = 'Roughly Enough Items Fabric/Forge/NeoForge (REI)'
side = 'both'

[download]
hash = 'fcd4a9bd7b8f74eb77544205eb86eedc742d5929'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3175580
project-id = 310111